package basic.BuilderTypeManager.model.BuilderTypes;

import basic.BuilderTypeManager.model.AbsBuilderType_UpdateInfo;

/**
 * Created by fanwang on 9/8/16.
 */
public class WasuTvCs extends AbsBuilderType_UpdateInfo{
    /**
     * 升级信息
     */
    public String UPDATE_INFO = "AndroidTVCS_WASU_Market";

    @Override
    public String getUpdate_info() {
        return UPDATE_INFO;
    }
}
